<!DOCTYPE html>
<html>
		<head>
			<title>HTML: Table</title>
		</head>
		<body>
			<h1>Zuitt IT Solutions</h1>
			<p><strong>Producsts Offered</strong></p>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>

				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>₱ 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>₱ 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support maintenance</td>
					</tr>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tbody>

				

			</table>

		</body>
</html>